Pierre Bernard

My little hideout on the net

HHDualShortcutButton updated

HHDualShortcutButton has been updated to be Cocoa only. No more Carbon code!

This makes it require Mac OS X 10.6 Snow Leopard.
Comments